=== debian/changelog ===
libahp-gt (1.6.1-2) unstable; urgency=medium

  * debian/control: add correct dependencies
                    (Closes. #1035448

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 May 2023 22:35:04 +0200

libahp-gt (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Jan 2023 11:35:04 +0000

libahp-gt (1.6.0-2) unstable; urgency=medium

  * debian/control: move to debian-astro team maintenance
  * debian/control: bump standard to 4.6.2 (no changes)
  * debian/copyright: update Format:

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Jan 2023 10:03:02 +0100

libahp-gt (1.6.0-1) unstable; urgency=medium

  * Initial Debian release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 09 Jan 2023 21:03:02 +0100
