## libahp-gt 1.6.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
 set(LIB_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}")
 set(AHP_GT_VERSION_MAJOR 1)
 set(AHP_GT_VERSION_MINOR 6)
-set(AHP_GT_VERSION_RELEASE 1)
+set(AHP_GT_VERSION_RELEASE 3)
 set(AHPGT_VERSION "${AHP_GT_VERSION_MAJOR}.${AHP_GT_VERSION_MINOR}.${AHP_GT_VERSION_RELEASE}")
 set(AHP_GT_VERSION 0x${AHP_GT_VERSION_MAJOR}${AHP_GT_VERSION_MINOR}${AHP_GT_VERSION_RELEASE})
 set(AHPGT_SOVERSION ${AHP_GT_VERSION_MAJOR})
@@ -21,6 +21,7 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/ahp_gt.c
    )
 
+configure_file(${CMAKE_CURRENT_SOURCE_DIR}/99-libahp-gt.rules.cmake ${CMAKE_CURRENT_BINARY_DIR}/99-libahp-gt.rules )
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ahp_gt.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/ahp_gt.h )
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/Doxyfile.cmake ${CMAKE_CURRENT_BINARY_DIR}/Doxyfile )
 
@@ -36,6 +37,7 @@
     target_link_libraries(ahp_gt ws2_32 setupapi cfgmgr32)
 else(WIN32)
    set_target_properties(ahp_gt PROPERTIES VERSION ${AHPGT_VERSION} SOVERSION ${AHPGT_SOVERSION})
+   install(FILES ${CMAKE_CURRENT_BINARY_DIR}/99-libahp-gt.rules DESTINATION ${CMAKE_INSTALL_PREFIX}/lib/udev/rules.d)
 endif(WIN32)
 
 target_link_libraries(ahp_gt ${CMAKE_THREAD_LIBS_INIT} ${M_LIB})
