=== debian/changelog ===
libahp-gt (1.6.3-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:53:33 +0200

libahp-gt (1.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 02 Jul 2023 23:28:09 +0200

libahp-gt (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Jun 2023 13:36:01 +0200
