=== debian/changelog ===
libahp-gt (1.6.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 15 Sep 2024 23:41:52 +0200
