=== debian/tests/control ===
Tests: run-test
Depends: @, gcc, libc6-dev
Restrictions: allow-stderr
