## libahp-gt 1.7.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 set(LIB_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}")
 set(AHP_GT_VERSION_MAJOR 1)
-set(AHP_GT_VERSION_MINOR 6)
-set(AHP_GT_VERSION_RELEASE 7)
+set(AHP_GT_VERSION_MINOR 7)
+set(AHP_GT_VERSION_RELEASE 3)
 set(AHPGT_VERSION "${AHP_GT_VERSION_MAJOR}.${AHP_GT_VERSION_MINOR}.${AHP_GT_VERSION_RELEASE}")
 set(AHP_GT_VERSION 0x${AHP_GT_VERSION_MAJOR}${AHP_GT_VERSION_MINOR}${AHP_GT_VERSION_RELEASE})
 set(AHPGT_SOVERSION ${AHP_GT_VERSION_MAJOR})
