=== debian/changelog ===
libahp-gt (1.7.3-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113107)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:41:15 +0200

libahp-gt (1.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 13 Mar 2025 19:29:02 +0000
